/*
Theme Name: ACTIS
Description: Divi Child Theme
Author:  Jason Koning
Author URI:  https://aotearoawebdesign.co.nz
Template: Divi
Version:  1.2
*/
/* =Theme customizations
------------------------------------------------------- */
a.awdl, a.awdl:link, a.awdl:hover, a.awdl:active, a.awdl:visited {color: #999999;}
#top-header {background-color: #0192CF;}
#top-header #et-info {float: right; font-size: 14px;}
.et_pb_slider .et_pb_slide {box-shadow: none !important;}
.home div.et_pb_section:nth-child(1) {padding: 0;}
#footer-bottom {background-color: #1C3D94;}
#footer-info, #footer-info a, .et-social-icon a {color: #36c3ff;}
.homepage-logo {margin: 0 auto;display: block;}
.page-id-377 .et_pb_blurb {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
.home h1 {font-size: 55px !important;}
.home #page-container, .home .et_fixed_nav.et_show_nav #page-container {padding-top: 20px !important;}
.home img {max-width: 70%;}
.home h2 {font-size: 20px !important;}
}